﻿<!doctype html>
<html lang="en">
<head>
    <title>@ViewData["Title"]</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta name="description" content="@ViewData["Description"]">
    <meta name="author" content="@ViewData["Author"]">

    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <!-- VENDOR CSS -->
    <link rel="stylesheet" href="~/lib/vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/lib/vendor/font-awesome/css/font-awesome.min.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="~/lib/assets/css/main.css">
    <link rel="stylesheet" href="~/lib/assets/css/color_skins.css">
    @RenderSection("css", required: false)
</head>

<body class="theme-orange">
    <!-- WRAPPER -->
    @RenderBody()
    @RenderSection("Scripts", required: false)
</body>
</html>
